> ## Documentation Index
> Fetch the complete documentation index at: https://www.latitude.sh/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve team



## OpenAPI

````yaml https://spec.speakeasy.com/latitude/latitude/latitude-sh-api-with-code-samples get /team
openapi: 3.0.1
info:
  title: Latitude.sh API
  version: '2023-06-01'
  description: >-
    The Latitude.sh API is a RESTful API to manage your Latitude.sh account. It
    allows you to perform the same actions as the Latitude.sh dashboard.
servers:
  - url: https://api.latitude.sh
    variables:
      latitude_api_key:
        default: <insert your api key here>
  - url: http://api.latitude.sh
    variables:
      latitude_api_key:
        default: <insert your api key here>
security: []
tags:
  - name: API keys
  - name: Billing
  - name: Elastic Ips
  - name: Events
  - name: Firewalls
  - name: IP Addresses
  - name: Kubernetes Clusters
  - name: Operating Systems
  - name: Plans
  - name: Private Networks
  - name: Projects
  - name: Regions
  - name: Roles
  - name: SSH Keys
  - name: Servers
  - name: Storage
  - name: Tags
  - name: Teams
  - name: Team members
  - name: Traffic
  - name: User data
  - name: User profile
  - name: VPN Sessions
  - name: Virtual machines
paths:
  /team:
    get:
      tags:
        - Teams
      summary: Retrieve team
      operationId: get-team
      responses:
        '200':
          description: Success
          content:
            application/vnd.api+json:
              examples:
                when team is recent (created within last month):
                  value:
                    data:
                      - id: team_BbQ0gXk6P1uxW7rNvg5VCM2znK2R
                        type: teams
                        attributes:
                          name: 641 Team
                          slug: 641-team
                          address: 8998 Murphy Fork, North Danahaven, CT 98631
                          currency: 1f7
                          created_at: '2026-01-09T15:57:10+00:00'
                          updated_at: '2025-02-09T00:00:00+00:00'
                          status: null
                          enforce_mfa: false
                          users:
                            - id: user_yxLxQ7mmJehljn3RK18aILyGP17
                              first_name: Russell
                              last_name: Wunsch
                              email: hoyt@brakus.example
                              created_at: '2025-03-25T00:00:00.000Z'
                              updated_at: '2025-03-30T00:00:00.000Z'
                              role:
                                id: role_332j3k5oxYIKGZGPpxZKCl7nrXP
                                name: Steve
                                created_at: '2025-04-13T00:00:00.000Z'
                                updated_at: '2026-01-23T00:00:00.000Z'
                          projects: []
                          owner: {}
                          billing: {}
                          feature_flags:
                            - feature_flag_1
                            - feature_flag_2
                          limits:
                            bare_metal: 5
                            bare_metal_gpu: 1
                            virtual_machine: 5
                            virtual_machine_gpu: 3
                            database: null
                            filesystem: null
                            block_storage: null
                    meta: {}
                when team is older than one month:
                  value:
                    data:
                      - id: team_QzAj9782bVuWjQwwwv4guRw0lL5
                        type: teams
                        attributes:
                          name: 642 Team
                          slug: 642-team
                          address: Suite 873 7622 Neal Plaza, Almetaburgh, UT 19776
                          currency: 7qq
                          created_at: '2025-11-14T15:57:10+00:00'
                          updated_at: '2025-04-05T00:00:00+00:00'
                          status: null
                          enforce_mfa: false
                          users:
                            - id: user_kEXBoLzrG4tNZzJYBrV8fN6Jzvy7
                              first_name: Marin
                              last_name: Pollich
                              email: winter.hodkiewicz@huel.test
                              created_at: '2025-05-19T00:00:00.000Z'
                              updated_at: '2025-06-03T00:00:00.000Z'
                              role:
                                id: role_gpGwBll1EzsZ5GGZ7L6aCnGWbYE
                                name: Lincoln
                                created_at: '2025-03-26T00:00:00.000Z'
                                updated_at: '2026-08-24T00:00:00.000Z'
                          projects: []
                          owner: {}
                          billing: {}
                          feature_flags:
                            - feature_flag_1
                            - feature_flag_2
                          limits:
                            bare_metal: null
                            bare_metal_gpu: 1
                            virtual_machine: 5
                            virtual_machine_gpu: 3
                            database: null
                            filesystem: null
                            block_storage: null
                    meta: {}
              schema:
                $ref: '#/components/schemas/teams'
      security:
        - Bearer: []
      x-codeSamples:
        - lang: python
          label: Python (SDK)
          source: |-
            from latitudesh_python_sdk import Latitudesh
            import os


            with Latitudesh(
                bearer=os.getenv("LATITUDESH_BEARER", ""),
            ) as latitudesh:

                res = latitudesh.teams.get()

                # Handle response
                print(res)
        - lang: go
          label: Go (SDK)
          source: "package main\n\nimport(\n\t\"context\"\n\t\"os\"\n\tlatitudeshgosdk \"github.com/latitudesh/latitudesh-go-sdk\"\n\t\"log\"\n)\n\nfunc main() {\n    ctx := context.Background()\n\n    s := latitudeshgosdk.New(\n        latitudeshgosdk.WithSecurity(os.Getenv(\"LATITUDESH_BEARER\")),\n    )\n\n    res, err := s.Teams.Get(ctx)\n    if err != nil {\n        log.Fatal(err)\n    }\n    if res.Teams != nil {\n        // handle response\n    }\n}"
        - lang: typescript
          label: Typescript (SDK)
          source: |-
            import { Latitudesh } from "latitudesh-typescript-sdk";

            const latitudesh = new Latitudesh({
              bearer: process.env["LATITUDESH_BEARER"] ?? "",
            });

            async function run() {
              const result = await latitudesh.teams.get();

              console.log(result);
            }

            run();
components:
  schemas:
    teams:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/team'
        meta:
          type: object
    team:
      type: object
      properties:
        id:
          type: string
        attributes:
          type: object
          properties:
            name:
              type: string
            slug:
              type: string
            description:
              type: string
              nullable: true
            address:
              type: string
              nullable: true
            currency:
              type: string
            created_at:
              type: string
            updated_at:
              type: string
            enforce_mfa:
              type: boolean
            users:
              type: array
              items:
                $ref: '#/components/schemas/user_include'
            projects:
              type: array
              items:
                $ref: '#/components/schemas/project_include'
            owner:
              $ref: '#/components/schemas/user_include'
            billing:
              type: object
              properties:
                id:
                  type: string
                customer_billing_id:
                  type: string
            feature_flags:
              type: array
              items:
                type: string
    user_include:
      type: object
      properties:
        id:
          type: string
        first_name:
          type: string
        last_name:
          type: string
        email:
          type: string
        authentication_factor_id:
          type: string
          nullable: true
        created_at:
          type: string
        updated_at:
          type: string
        role:
          type: object
          properties:
            id:
              type: string
            name:
              type: string
            created_at:
              type: string
            updated_at:
              type: string
    project_include:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        slug:
          type: string
        description:
          type: string
          nullable: true
        billing_type:
          type: string
          nullable: true
        provisioning_type:
          type: string
          nullable: true
        billing_method:
          type: string
          nullable: true
        bandwidth_alert:
          type: boolean
        environment:
          type: string
          nullable: true
        billing:
          type: object
          properties:
            subscription_id:
              type: string
              nullable: true
            type:
              type: string
            method:
              type: string
        stats:
          type: object
          properties:
            ip_addresses:
              type: integer
            prefixes:
              type: integer
            servers:
              type: integer
            vlans:
              type: integer
  securitySchemes:
    Bearer:
      type: apiKey
      name: Authorization
      in: header

````